/* Start: Left-align text in logo with text on page */
.maincontent, #globalactions, #footer {
  margin-left: 20px;
  margin-right: 20px;
}

#quicksearchwrapper {
  margin: 8px 20px 0 0;
}

a, a:active, .link, .link:active {
  color: #188bb3;
}

#globalnav ul li a, #globalnav ul li a:visited, #orgnav ul li a, #orgnav ul li a:visited {
  color: #188bb3;
  background: white;
}

.sectionnav a, .sectionnav a:visited {
  color: #188bb3;
}

#globalnav ul li a:hover, #globalnav ul li a:focus, #orgnav ul li a:hover, #orgnav ul li a:focus, .sectionnav a:hover, .sectionnav a:focus {
  background: #188bb3;
  color: white;
}

.pagenav ul li a:hover, .pagenav ul li a:focus {
  /* interaction style for prev/next nav */
  background: #188bb3;
  color: white;
}

#searchnav li a:hover, #browsenav li a:hover, #xcollsearchtabs li a:hover {
  background: #188bb3;
  /* White border around hover looks better -- rendering of rounded
     buttons with background and colored bordered is pixelated in 
     firefox */
  border: 1px solid white;
  border-bottom: 0;
  color: white;
}

#format-buttons a, #zoom a {
  background: #fff;
}
#format-buttons a:hover, #zoom a:hover {
  background: #188bb3;
  border-color: #188bb3;
  color: #fff;
}
#format-buttons a.current, #format-buttons a.current:hover, #zoom a.current, #zoom a.current:hover {
  background: #ddd;
  color: #188bb3;
  border-right: 1px solid #444;
  border-bottom: 1px solid #444;
  background: #bbb;
}
#format-buttons a, #format-buttons a.current:hover, #zoom a, #zoom a.current:hover {
  border: 1px solid #aaa;
}

a, a:active, .link, .link:active {
  color: #517e87;
}

#globalnav ul li a, #globalnav ul li a:visited, #orgnav ul li a, #orgnav ul li a:visited {
  color: #517e87;
  background: white;
}

.sectionnav a, .sectionnav a:visited {
  color: #517e87;
}

#globalnav ul li a:hover, #globalnav ul li a:focus, #orgnav ul li a:hover, #orgnav ul li a:focus, .sectionnav a:hover, .sectionnav a:focus {
  background: #517e87;
  color: white;
}

.pagenav ul li a:hover, .pagenav ul li a:focus {
  /* interaction style for prev/next nav */
  background: #517e87;
  color: white;
}

#searchnav li a:hover, #browsenav li a:hover, #xcollsearchtabs li a:hover {
  background: #517e87;
  /* White border around hover looks better -- rendering of rounded
     buttons with background and colored bordered is pixelated in 
     firefox */
  border: 1px solid white;
  border-bottom: 0;
  color: white;
}

#format-buttons a, #zoom a {
  background: #fff;
}
#format-buttons a:hover, #zoom a:hover {
  background: #517e87;
  border-color: #517e87;
  color: #fff;
}
#format-buttons a.current, #format-buttons a.current:hover, #zoom a.current, #zoom a.current:hover {
  background: #ddd;
  color: #517e87;
  border-right: 1px solid #444;
  border-bottom: 1px solid #444;
  background: #bbb;
}
#format-buttons a, #format-buttons a.current:hover, #zoom a, #zoom a.current:hover {
  border: 1px solid #aaa;
}

body {
  font-family: "minion-pro",serif;
}

#masthead {
  margin: 0 0 20px 0;
  height: 79px;
  background-color: #4B7787;
  padding: 20px;
}

#logo {
  width: 400px;
  margin: 0;
}

#logo h3 {
  font-style: normal;
  font-size: 1.8em;
  text-transform: uppercase;
  margin-top: .2em;
  margin-bottom: 0;
  letter-spacing: .15em;
}

#logo a {
  text-decoration: none;
}

#logo .sponsor {
  color: #E4A437;
}

#logo h3, #logo .subtitle {
  color: #fff;
}

#footer .left-logos {
  display: block;
  text-align: left;
  float: none;
}

#footer p {
  padding-top: 0px;
  line-height: 0;
}

#footer p.hosted {
  padding-top: 10px;
  padding-right: 0;
  text-align: left;
}

#footer p.info {
  padding-top: 6px;
  padding-right: 0;
  text-align: left;
}

#footer p.issn {
  padding-top: 12px;
  padding-right: 0;
  text-align: left;
  margin-bottom: 25px;
}
